#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-IKVsEXR7sSJFRLQIlAx8rd
key:                  http-api-data-0.4.3-IKVsEXR7sSJFRLQIlAx8rd
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  19d30e17357548c07dfe4f7af6515975
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-api-data-0.4.3
hs-libraries:         HShttp-api-data-0.4.3-IKVsEXR7sSJFRLQIlAx8rd
depends:
    attoparsec-0.14.4-JlZUnn8ooajIS17UWfzr3Q
    attoparsec-iso8601-1.0.2.1-11ObBXu3bBDGxihPEkdFzH base-4.15.1.0
    base-compat-0.12.0-At5rtEWccPdHHWueoNKXDb bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    time-compat-1.9.6.1-L74BI8Z5Q503H6JwEGVRnz transformers-0.5.6.2
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    uuid-types-1.0.5-IyYQ6rf5Jma7TsvO45RO2d

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

